{
    "entity":
    [
        ["industrial-reactor","adamo-nuclear-production-reactor"]
    ],
    "item":
    [
        ["plutonium-238","adamo-nuclear-plutonia-238"],
        ["pu-238", "adamo-nuclear-plutonia-238"],
        ["plutonium-239","adamo-nuclear-plutonia-rg"],
        ["MOX-fuel","adamo-nuclear-MOX-fuel-cell"],
        ["used-up-MOX-fuel","adamo-nuclear-used-up-MOX-fuel-cell"]
    ]
}

